Quikrbox Web Store - Bug #7450

Add offer > no error displaying if select to date less than from date

09/07/2023 01:12 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/11/2023 03:25 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/12/2023 12:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
